body
{
    font-family: 'David Libre', serif;
}
header
{
    background-color: #BBBBBB;
    padding: 20px 0;
}
.caja
{
    width: 940px;
    position: relative;
    margin: 0 auto;
}
#img_logo
{
    width: 25%;
}
nav li
{
    display: inline;
    margin: 0 0 0 20px;
}
nav a
{
    text-transform: uppercase;
    color: #000000;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}
nav a:hover{
    color: #c6ee84;
    text-decoration: underline;
}
nav
{
    position: absolute;
    top: 70px;
    right: 0;
}
.productos
{
    width: 940px;
    margin: 0 auto;
    padding: 50px;
}
.productos li
{
    display:inline-block;
    text-align: center;
    width: 20%;
    vertical-align: top;
    margin: 0 1.5%;
    padding: 30px 20px;
    box-sizing: border-box;
    border: 2px solid #BBBBBB;
    border-radius: 10px;
}
.productos li:hover{
    border-color: #c6ee84;
}
.productos li:hover h2{
    font-size: 33px;
}
.productos li:active{
    border-color: #869d47;
}
.productos h2
{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    
}
.productos img
{
    width: 100%;
}
.p_description
{
    font-size: 18px;
}
.p_precio
{
    font-size: 20px;
    font-weight: bold;
    margin-top: 10px;
}
#img_soporte   
{
    margin-bottom: 20px;
}
#img_asesoria
{
    margin-bottom: 48px;
}
#img_inspeccion
{
    margin-bottom: 77px;
}
#img_induccion
{
    margin-bottom: 49px;
}

footer
{
    text-align: center;
    position: relative;
    margin: 0 auto;
    background: url(banner/pie.png);
}
.copy
{
    color: #FFFFFF;
    font-size: 13px;
    margin: 20px;
}
form
{
    margin: 40px 0;
}
form label, form legend
{
    display: block;
    font-size: 20px;
    margin: 0 0 10px;
}
.input-padron
{
    display: block;
    margin: 0 0 20px;
    padding: 10px 25px;
    width: 50%;
}
.checkbox
{
    margin: 20px 0;
}
.enviar
{
    width: 40%;
    padding: 15px 0;
    font-size: 18px;
    font-weight: bold;
    color: white;
    background: orange;
    border: none;
    border-radius: 5px;
    transition: 1s all;
    cursor: pointer;
}
.enviar:hover
{
    background: red;
    transform: scale(1.2);

}

table
{
    margin: 40px 40px;
}

thead
{
    background: #555555;
    color: white;
    font-weight: bold;

}
td, th
{
    border: 1px solid #000000;
    padding: 8px 15px;
}

/*CCS para home */
.banner
{
    width: 100%;
}
.principal
{   
    padding: 3em 0;
    background: #FFFFFF;
    width: 940px;
    margin: 0 auto;
}
.img_diferenciales
{
    width: 50%;
    transition: 400ms;
    box-shadow: 10px 10px 30px 25px #000000;
}
.img_diferenciales:hover
{
    opacity: 0.3;
}

.titulo-principal
{
    text-align: center;
    font-size: 2em;
    margin: 0 0 1em;
    clear: left;
}
.principal p
{
    margin: 0 0 1em;
}
.principal strong
{
    font-weight: bold;
}
.rov-usado
{
    width: 120px;
    float: left;
    margin: 0 20px 20px 0;
}

.mapa
{
    padding: 3em 0;
    background: linear-gradient(#FFFFFF, #888888);
}
.mapa p
{
    margin: 0 0 2em;
    text-align: center;
}
.mapa-contenido
{
    width: 940px;
    margin: 0 auto;
}
.diferenciales
{
    padding: 3em 0;
    background: #888888;

}
.contenido-diferenciales
{
    width: 640px;
    margin: 0 auto;
}
.lista-diferenciales
{
    width: 40%;
    display: inline-block;
    vertical-align: top;
    
}
.items
{
    line-height: 1.5;
}
.items:before
{
    content: "★";
}
.principal em
{
    font-style: italic;
}
.youtube
{
    width: 560px;
    margin: 1em auto;
}
@media screen and (max-width:480px)
{
    h1
    {
       text-align: center; 
    }
    nav
    {
        position: static;
    }
    .caja, .principal, .mapa-contenido, .contenido-diferenciales, .youtube, .productos
    {
        width: auto;
    }
    .lista-diferenciales, .img_diferenciales
    {
        width: 100%;
    }
    
}
